<?xml version="1.0" encoding="utf-8"?>
<staticconfigs>
	<item id="VersionString">7.00.13T</item>
	<item id="ExeFileName">AliIM.exe</item>
	<item id="AutoRL">75</item>
	<item id="LgTOut">10</item>
	<item id="HttpTimo">15</item>
	<item id="BottomFuncPanelSlotHeight">27</item>
	<version_context cntaobao="trader" default="trader" default_site="cntaobao">
		<compatible>
			<trader/>
		</compatible>
	</version_context>
</staticconfigs>
